Results 1 to 5 of 5
  1.    #1  
    I just bought Carbon for Twitter app from the Touchpad app catalog. It installed version 1.2.1 (may 2011). As soon as i launch the app, it gives me error code 400 and nothing happens. this is an old version the HP catalog is spewing out. The developer had updated the app in April 2012.

    Does anyone know how to update the app to the latest version for touchpad?. The palm pre version of the app shows 1.2.4.
    Sent via HP TouchPad using Forums
  2.    #2  
    Quote Originally Posted by palmpre06062009 View Post
    I just bought Carbon for Twitter app from the Touchpad app catalog. It installed version 1.2.1 (may 2011). As soon as i launch the app, it gives me error code 400 and nothing happens. this is an old version the HP catalog is spewing out. The developer had updated the app in April 2012.

    Does anyone know how to update the app to the latest version for touchpad?. The palm pre version of the app shows 1.2.4.
    From HP catalog link

    https://developer.palm.com/appredire...dlines.carbon#

    it shows version 1.2.4. I got the correct version for the palm pre, but got 1.2.1 for HP Touchpad. Hence, it doesn't work at all on Touchpad. Wish somebody can help. Damn this.
    Sent via HP TouchPad using Forums
  3. #3  
    From what I heard this app is no longer supported by the developer and was pulled from the app catalog. Or at least it was supposed to be.
  4. #4  
    Graphite was the version released for the Touchpad, but they have indeed been discontinued and shouldn't be available in the catalog any more
    || Flickr || Twitter ||
  5. #5  
    It's gone in my app catalog. It does show up in my Preware because of App Tuckerbox but in the App Catalog no. Pre 3+Touchpad.

Posting Permissions